@charset "utf-8";

/*
=================================================================================
ATTRIBUTE MODULE
---------------------------------------------------------------------------------

[itemListSimpleBlockArea][new_itemListSimpleBlockArea]
[rankingArea]
[BannerArea]
[cartArea]
[RecommendArea]

=================================================================================
*/


/* ------------------------------------------------------------------------------
[contents_itemListSimpleBlockArea][contents_new_itemListSimpleBlockArea]
------------------------------------------------------------------------------ */
.contents_itemListSimpleBlockArea {}
.contents_new_itemListSimpleBlockArea {}

.contents_itemListSimpleBlock{
	width:138px;
	_width:147px;
	background: url(../img/_style_cm_line_001.gif) repeat-x left bottom;
	float: left;
	padding: 0px 5px 0px;
	margin-right:5px;
}
.contents_itemListSimpleBlock .itemInfoBox{
	padding-bottom:10px;
}
.contents_itemListSimpleBlock .itemInfo_image {
	padding:10px 0px;
	text-align:center;
}
.contents_itemListSimpleBlock .itemInfo_txtBox{
	text-align:left;
}
.contents_itemListSimpleBlock .itemInfo_title{
	font-weight:bold;
	line-height: 1.2em;
	margin-bottom:3px;
}
.contents_itemListSimpleBlock .itemInfo_typeInformation{
	font-size:85%;
	line-height:1.2em;
	color:#666;
	margin-bottom:3px;
}
.contents_itemListSimpleBlock .itemNumber{
	font-weight:bold;
	width:auto;
	float: left;
	margin-top: 10px;
}
.contents_itemListSimpleBlock .itemInfo_txt{
	margin-top: 5px;
	font-size: 85%;
	line-height: 1.3em;
}



/* ------------------------------------------------------------------------------
[BannerArea]
------------------------------------------------------------------------------ */
/*simpleBnrArea*/
.contents_simpleBnrArea{
	margin-bottom:10px;
}
.contents_simpleBnrArea img{
	margin-bottom:2px;
}

/*PR_BbnrArea*/
.contents_PR_bnrArea{
	width:auto;
	border:solid 1px #999;
	text-align: center;
}
.contents_PR_bnrArea .bnrArea_title{
	background:#CCC;
	font-weight:bold;
	line-height:1.2em;
	border: 1px solid #FFF;
	padding: 4px 10px;
	width: auto;
	text-align: left;
	margin-bottom: 10px;
}
.contents_PR_bnrArea .bnrImage{
	margin-bottom:5px;
}
.contents_PR_bnrArea .bnrBox{
	width:auto;
	padding-bottom:10px;
	margin:0px 10px 10px;
 	background: url(../img/_style_sidenavi_line_001.gif) repeat-x left bottom;
}
.contents_PR_bnrArea .bnrBox_noLine{
	width:auto;
	padding-bottom:10px;
	margin:0px 10px 10px;
}
.contents_PR_bnrArea .prTxt{}

/* ------------------------------------------------------------------------------
[rankingArea]
------------------------------------------------------------------------------ */
.contents_rankingArea_rt {
	padding-top:7px;
	background: url(../img/contents_rankingarea_bg_rt.gif) no-repeat left top;
	width:170px;
	text-align:left;
}
.contents_rankingArea_rm {
	background: url(../img/contents_rankingarea_bg_rm.gif) repeat-y left top;
	width:auto;
}
.contents_rankingArea_rb {
	padding-bottom:5px;
	background: url(../img/contents_rankingarea_bg_rb.gif) no-repeat left bottom;
	width:170px;
	text-align:left;
	margin-bottom: 10px;
}
.contents_rankingArea_txtTitle {
	padding:0px 10px 5px 10px;
	font-weight: bold;
	color: #FFF;
	line-height: 1.2em;
}
.contents_ranking_txtBox{
	width:150px;
	_width:166px;
	margin:0 2px;
	background: url(../img/_style_cm_line_001.gif) repeat-x left top;
	padding: 6px 8px;
}
.contents_ranking_linkBox_bg{
	background: url(../img/_style_cm_line_001.gif) repeat-x left top;
	width:168px;
	margin:0 1px;
}
.contents_ranking_linkBox_1,
.contents_ranking_linkBox_2,
.contents_ranking_linkBox_3,
.contents_ranking_linkBox_4,
.contents_ranking_linkBox_5,
.contents_ranking_linkBox_6,
.contents_ranking_linkBox_7,
.contents_ranking_linkBox_8,
.contents_ranking_linkBox_9,
.contents_ranking_linkBox_10{
	width:130px;
	_width:168px;
	padding: 6px 9px 6px 29px;
}
.contents_ranking_linkBox_1{background: url(../img/contents_rankingarea_ico_001.gif) no-repeat 6px 7px;}
.contents_ranking_linkBox_2{background: url(../img/contents_rankingarea_ico_002.gif) no-repeat 6px 7px;}
.contents_ranking_linkBox_3{background: url(../img/contents_rankingarea_ico_003.gif) no-repeat 6px 7px;}
.contents_ranking_linkBox_4{background: url(../img/contents_rankingarea_ico_004.gif) no-repeat 6px 7px;}
.contents_ranking_linkBox_5{background: url(../img/contents_rankingarea_ico_005.gif) no-repeat 6px 7px;}
.contents_ranking_linkBox_6{background: url(../img/contents_rankingarea_ico_006.gif) no-repeat 6px 7px;}
.contents_ranking_linkBox_7{background: url(../img/contents_rankingarea_ico_007.gif) no-repeat 6px 7px;}
.contents_ranking_linkBox_8{background: url(../img/contents_rankingarea_ico_008.gif) no-repeat 6px 7px;}
.contents_ranking_linkBox_9{background: url(../img/contents_rankingarea_ico_009.gif) no-repeat 6px 7px;}
.contents_ranking_linkBox_10{background: url(../img/contents_rankingarea_ico_010.gif) no-repeat 6px 7px;}

.contents_ranking_itemName{
	font-weight:bold;
	margin-bottom:5px;
}
.contents_ranking_typeInformation{
	font-size:85%;
	line-height:1.2em;
	color:#666;
}


/* ------------------------------------------------------------------------------
[cartArea]
------------------------------------------------------------------------------ */
.contents_cartArea_bg_rt {
	padding-top:7px;
	background: url(../img/contents_cartarea_bg_rt_001.jpg) no-repeat left top;
	width:174px;
	text-align:left;
}
.contents_cartArea_bg_rm {
	background: url(../img/contents_cartarea_bg_rm_001.jpg) repeat-y left top;
	width:auto;
}
.contents_cartArea_bg_rb {
	padding-bottom:15px;
	background: url(../img/contents_cartarea_bg_rb_001.jpg) no-repeat left bottom;
	width:174px;
	text-align:left;
	margin-bottom: 10px;
}
.contents_cartArea_txtTitle {
	padding:0px 10px 15px 26px;
	font-weight: bold;
	color: #FFF;
}
.contents_cartArea_txtBox {
	width:168px;
	margin:0 4px 0px 2px;
	background: url(../img/contents_cartarea_line_001.gif) repeat-x left bottom;
	padding-bottom: 2px;
}
.contents_cartArea_txtBox_null {
	width:168px;
	margin:0 4px 0px 2px;
}
.contents_cartArea_LblCartItemCount{
	padding:0px 0px 0px 5px;
	margin-bottom:5px;
	font-weight: bold;
	line-height: 1.2em;
	font-size: 100%;
}
.contents_cartArea_lblCartItemAmountInTotal {
	padding:0px 3px 7px 3px;
	text-align: right;
}
.contents_cartArea_lblCartItemAmountInTotal .txt_redBold{
	font-weight:bold;
	color: #CC0000;
	margin-left: 5px;
}
.contents_cartArea_lnkCartItem_noLine{
	/*font-weight:bold;*/
	margin: 0px 9px;
	width: 150px;
	padding: 9px 0px;
}
.contents_cartArea_lnkCartItem_line{
	/*font-weight:bold;*/
	margin: 0px 9px;
	width: 150px;
	padding: 9px 0px;
	background: url(../img/contents_cartarea_line_002.gif) repeat-x left top;
}
.contents_cartArea_btnDisplayCart{
	margin: 0px 9px;
	width: 150px;
	padding: 9px 0px 0px;
	text-align:center;
}

/* ------------------------------------------------------------------------------
[RecommendArea]
------------------------------------------------------------------------------ */

.contents_RecommendArea {
	width:980px;
	margin:0px auto;
	text-align:left;
}

.contents_RecommendArea_bg_rt {
	padding-top:8px;
	background: url(../img/contents_recommendarea_bg_rt_001.gif) no-repeat left top;
	width:980px;
	text-align:left;
	height: 170px;
}
.contents_RecommendArea_bg_rb {
	padding-bottom:15px;
	background: url(../img/contents_recommendarea_bg_rb_001.gif) no-repeat left bottom;
	width:980px;
	text-align:left;
}

.contents_RecommendArea_bgBlue_rt {
	padding-top:8px;
	background: url(../img/contents_recommendarea_bg_rt_002.gif) no-repeat left top;
	width:980px;
	text-align:left;
	height: 170px;
}
.contents_RecommendArea_bgBlue_rb {
	padding-bottom:15px;
	background: url(../img/contents_recommendarea_bg_rb_002.gif) no-repeat left bottom;
	width:980px;
	text-align:left;
}

.contents_RecommentTxtTitle{
	padding:0px 10px;
	margin-bottom:12px;
	font-size: 120%;
	line-height: 1.2em;
	font-weight: bold;
	color: #000;
}



.contents_RecommentCommodityBox{
	padding:0px;
	position: relative;
}


.contents_RecommendArea .backButton{
	padding:0px;
	width: 12px;
	position: absolute;
	top: 40px;
	left: 15px;
}
.contents_RecommendArea .nextButton{
	padding:0px;
	width: 12px;
	position: absolute;
	top: 40px;
	right:15px;
}
.contents_RecommendArea li{
	list-style:none;
}


.contents_RecommendArea .commodityArea {
	padding:0px;
	width: 906px;
	height:130px;
	position: absolute;
	top: 10px;
	left:35px;
}

.contents_RecommendArea .commodityBox{
	float:left;
	width:205px;
	margin-right: 20px;
	_display:inline;
}
.contents_RecommendArea .commodityBox .imageBox{
	float:left;
	width:60px;
	margin-right:10px;
	height:130px;
	text-align: right;
}
.contents_RecommendArea .commodityBox .introductionBox{
	float:left;
	width:135px;
}
.contents_RecommendArea .introductionBox .iconBox{
	margin-bottom:3px;
}
.contents_RecommendArea .introductionBox .introductionTxt{
	margin-bottom:3px;
	font-weight:bold;
	line-height: 1.2em;
}
.contents_RecommendArea .introductionBox .typeInformation{
	margin-bottom:3px;
	color:#666;
	line-height: 1.2em !important;
}
.contents_RecommendArea .introductionBox .priceInformation{}
.contents_RecommendArea .introductionBox .priceInformation .txt_redBold{
	font-weight:bold;
	color:#C00;
}

/**
[jquery.jcarousel]
 * This <div> element is wrapped by jCarousel around the list
 * and has the classname "jcarousel-container".
 */
.jcarousel-container {
	position: relative;
}

.jcarousel-clip {
    z-index: 2;
    padding: 0;
    margin: 0;
    overflow: hidden;
    position: relative;
}

.jcarousel-list {
    z-index: 1;
    overflow: hidden;
    position: relative;
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
}

.jcarousel-list li,
.jcarousel-item {
    float: left;
    list-style: none;
    /* We set the width/height explicitly. No width/height causes infinite loops. */
    width: 205px;
    height: 130px;
}

/**
 * The buttons are added dynamically by jCarousel before
 * the <ul> list (inside the <div> described above) and
 * have the classnames "jcarousel-next" and "jcarousel-prev".
 */
.jcarousel-next {
    z-index: 3;
    display: none;
}

.jcarousel-prev {
    z-index: 3;
    display: none;
}


/* [skin]*/

.jcarousel-skin-original .jcarousel-container-horizontal {
    width: 91%;
    padding: 20px 40px;
	_width: 99%;
	position: relative;
}

.jcarousel-skin-original .jcarousel-clip-horizontal {
	padding:0px;
	width: 906px;
	height:130px;
	position: absolute;
	top: 10px;
	left:35px;
}

.jcarousel-skin-original .jcarousel-item {
    width: 205px;
    height: 130px;
}

.jcarousel-skin-original .jcarousel-item .commodityBox{
	float:left;
	width:205px;
	margin-right: 20px;
	_margin-right: 0px;
	_display:inline-block;
}
.jcarousel-skin-original .jcarousel-item .commodityBox .imageBox{
	float:left;
	width:60px;
	margin-right:10px;
	text-align: right;
}
.jcarousel-skin-original .jcarousel-item .commodityBox .introductionBox{
	float:left;
	width:135px;
}

.jcarousel-skin-original .jcarousel-item .introductionBox .iconBox{
	margin-bottom:3px;
}
.jcarousel-skin-original .jcarousel-item .introductionBox .introductionTxt{
	margin-bottom:3px;
	font-weight:bold;
}
.jcarousel-skin-original .jcarousel-item .introductionBox .typeInformation{
	margin-bottom:3px;
	color:#666;
	line-height: 1.2em !important;
}
.jcarousel-skin-original .jcarousel-item .introductionBox .priceInformation{}
.jcarousel-skin-original .jcarousel-item .introductionBox .priceInformation .txt_redBold{
	font-weight:bold;
	color:#C00;
}

.jcarousel-list {
	height:130px;
}

.jcarousel-skin-original .jcarousel-item-horizontal {
    margin-right: 10px;
}

.jcarousel-skin-original .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-original .jcarousel-next-horizontal {
    position: absolute;
    top: 43px;
    right: 5px;
    width: 12px;
    height: 40px;
    cursor: pointer;
    background: transparent url(../img/contents_recommendarea_nextbtn_001.jpg) no-repeat 0 0;
}

.jcarousel-skin-original .jcarousel-next-disabled-horizontal {
    position: absolute;
    top: 43px;
    right: 5px;
    width: 12px;
    height: 40px;
    cursor: pointer;
    background: transparent url(../img/contents_recommendarea_nextbtn_002.jpg) no-repeat 0 0;
}


.jcarousel-skin-original .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-original .jcarousel-next-disabled-horizontal:active {
    cursor: default;
}

.jcarousel-skin-original .jcarousel-prev-horizontal {
    position: absolute;
    top: 43px;
    left: 15px;
    width: 12px;
    height: 40px;
    cursor: pointer;
    background: transparent url(../img/contents_recommendarea_backbtn_001.jpg) no-repeat 0 0;
}

.jcarousel-skin-original .jcarousel-prev-disabled-horizontal {
    position: absolute;
    top: 43px;
    left: 15px;
    width: 12px;
    height: 40px;
    cursor: pointer;
    background: transparent url(../img/contents_recommendarea_backbtn_002.jpg) no-repeat 0 0;
}

.jcarousel-skin-original .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-original .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
}

.test_box {
    width: 520px;
    min-height: 0px;
    max-height: 1000px;
    _height: 10px;
   /** margin-left: auto;*/
    /**margin-right: auto;*/
    padding: 3px;
    outline: 0;
    /**border: 1px solid #a0b3d6;*/
    font-size: 12px;
    word-wrap: break-word;
    overflow-x: hidden;
    overflow-y: auto;
    _overflow-y: visible;
    line-height:150%;
}

